Plugin niet langer ondersteund

Het kan voorkomen dat een Plugin niet langer ondersteund wordt door wordpress.org. Dit gebeurt wanneer een Plugin niet meer goed en veilig werkt en bovendien niet op tijd ge-upgrade wordt door de makers.

Het is vervelend als dit gebeurt, maar niet zo raar gezien de meeste Plugins gratis te gebruiken zijn in de Open Source Community. De makers van de Plugins houden er soms mee op om een Plugin te blijven vernieuwen naar de laatste standaarden. Als je dan een beveiliging op je website hebt zoals Wordfence dan krijg je hiervan in ieder geval bericht.

Ginger Cookie Plugin removed

Zoals laatst (2 juli 2019) de melding: * The Plugin “Ginger – EU Cookie Law” has been removed from wordpress.org. als Critical Problem (met twee hoofdletters :-)). Bij nazoeken op internet blijkt er een veiligheidsprobleem te zijn dus is het zaak om aktie te ondernemen.

Alternatieve Plugin installeren

Het beste kun je een alternatieve Plugin installeren, bijvoorbeeld Cookie Notice. Deze is heel eenvoudig met maar één pagina aan instellingen. Je kunt er je Privacyverklaring aan koppelen en desgewenst een ‘nee’knopje toevoegen. Ik voeg hieronder een schermprintje bij met de instellingen zoals ik ze heb gezet.

De stappen zijn als volgt:

  • Ginger verwijderen uit de lijst Plugins
  • ‘Cookie Notice’ installeren
  • Onder ‘Instellingen’ in het menu ‘Cookie Notice’ openklikken
  • Alles instellen naar wens.